<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

class PageMaKurstagBearbeiten extends PageKurstagBearbeiten
{
  
  protected function _getUserBezeichnung()
  {
    return 'Mitarbeiter/-in ';
  }

  protected function getXsrfKey()
  {
    $xsrf = new Xsrf();

    return $xsrf->generateKey4Action('wt_ma_termin_bearbeiten', GetOperations::getVarValue('ktid')); 
  }

  protected function xsrfOk()
  {
    return Xsrf::KEY_OK == Xsrf::checkAndUseXsrfFromGet('wt_ma_termin_bearbeiten', GetOperations::getVarValue('ktid'));
  }
}